Bug 819215 - [abrt] gnome-panel-2.30.0-4.fc13: IA__gdk_drawable_set_colormap: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
[abrt] gnome-panel-2.30.0-4.fc13: IA__gdk_drawable_set_colormap: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:d82e616a4f2e5d1083361a6e950...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 14:42 EDT by Patrick Kasper
Modified: 2016-02-10 09:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:30:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.62 KB, text/plain)
2012-05-05 14:42 EDT, Patrick Kasper
no flags Details

  None (edit)
Description Patrick Kasper 2012-05-05 14:42:01 EDT
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: IA__gdk_drawable_set_colormap
executable: /usr/bin/gnome-panel
kernel: 2.6.34.8-68.fc13.i686
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1335793950
uid: 500

How to reproduce
-----
1.
2.
3.
pff
Comment 1 Patrick Kasper 2012-05-05 14:42:04 EDT
Created attachment 582307 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:35:31 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.